@charset "utf-8";

@media only screen and  (max-width: 1300px) {
    #tmp_special_heading .heading_img {
        margin: 0;
        padding: 0 0 0 30px;
    }
}

@media screen and (max-width : 640px) {
#tmp_contents h1 {
    font-size: 150%;
    padding: 19px 0 0;
}
#tmp_contents h1::before {
    width: 80px;
    height: 5px;
}
#tmp_contents h2 {
    font-size: 137.5%;
    padding: 20px 0 16px;
}
#tmp_contents h2::before {
    width: 83.5%;
}
#tmp_contents h3 {
    font-size: 137.5%;
    padding-bottom: 12px;
}
#tmp_contents h3::before {
    left: 20px;
    bottom: -15px;
    background-image: url("/shared/templates/web_koho_special/images/h3_bg.png");
    background-size: 15px auto;
    width: 15px;
    height: 15px;
}
#tmp_contents h4 {
    font-size: 125%;
    background-image: url("/shared/templates/web_koho_special/images/h4_bg_sp.png");
    background-size: 14px auto;
}
#tmp_contents h5 {
    font-size: 112.5%;
}
#tmp_contents p {
    line-height: 1.75;
}
#tmp_contents ul {
    margin-bottom: 2.2em;
}
#tmp_contents ol {
    margin-left: 2.8em;
    margin-bottom: 2.5em;
}
#tmp_contents ul li,
#tmp_contents ol li {
	line-height: 1.75;
}
#tmp_contents ul li {
    margin-bottom: 0.8em;
}
#tmp_contents ol li {
    padding-left: 7px;
    margin-bottom: 0.7em;
}
/* outline
================================================== */
#tmp_contents table.outline td,
#tmp_contents div.outline {
    padding: 17px 22px 9px;
}

/* box_btn
================================================== */
#tmp_contents ul.box_btn li{
    margin-bottom: 15px;
    padding: 18px 14px 13px;
}
#tmp_contents ul.box_btn li a {
    margin: -18px -14px -13px;
    padding: 18px 14px 13px 50px;
    background-position: 12px 1.4em;
    background-image: url("/shared/templates/web_koho_special/images/arrow_icon_sp.png");
    background-size: 27px auto;
}

/* box_info / box_link
================================================== */
#tmp_contents .box_info::before,
#tmp_contents .box_link::before {
    width: 66.67%;
}
#tmp_contents .box_info .box_info_ttl,
#tmp_contents .box_link .box_link_ttl {
	padding: 15px 0 15px 20px;
}
#tmp_contents .box_info .box_info_ttl::before,
#tmp_contents .box_link .box_link_ttl::before {
    width: 160px;
}
#tmp_contents .box_info .box_info_ttl p,
#tmp_contents .box_link .box_link_ttl p {
    font-size: 125%;
}
#tmp_contents .box_info .box_info_cnt,
#tmp_contents .box_link .box_link_cnt {
	padding: 17px 10px 5px 20px;
}

/* box_menu
================================================== */
#tmp_contents table.box_menu .box_menu_ttl {
	padding: 18px 14px 13px;
}
#tmp_contents div.box_menu .box_menu_ttl a {
    margin: -18px -14px -13px;
    padding: 18px 14px 13px 50px;
    background-position: 12px 1.4em;
    background-position: 13px 25px;
    background-image: url("/shared/templates/web_koho_special/images/arrow_icon_sp.png");
    background-size: 27px auto;
}

/* datatable
    enquete_table
================================================== */
#tmp_contents table.datatable,
#tmp_contents table.enquete_table{
    font-size: 100%;
}
#tmp_contents .scroll_table table.datatable{
    margin-bottom: 0;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th{
    padding: 16px 18px 14px;
}
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td {
    padding: 17px 18px 13px;
}

/* box_gmap
================================================== */
#tmp_box_gmap {
    width:100%;
	margin:0 auto 65px;
}
#tmp_box_gmap a {
    min-height: 54px;
}
#tmp_box_gmap span {
	padding:4px 0 4px 28px;
	background-image:url(/shared/templates/web_koho_free/images/gmap_icon_sp.png);
    background-size: 20px auto;
}

/* ==================================================
event_calendar
================================================== */
/* タブ
================================================== */
#tmp_event_cal_tab {
	font-size:75%;
	margin: 0 0 20px;
}
#tmp_contents #tmp_event_cal_tab ul {
	margin:0;
	padding:0 3px;
}
#tmp_contents #tmp_event_cal_tab li {
	margin:0;
	padding:0 3px;
}
#tmp_event_cal_tab li a {
	padding: 14px 10px;
}
#tmp_event_cal_tab li.selected a {
	padding-bottom: 15px;
}
#tmp_event_cal_tab li span {
	text-align:left;
	padding:0 0 0 25px;
	min-height:17px;
	-webkit-background-size:17px auto;
	-moz-background-size:17px auto;
	background-size:17px auto;
}
/* 絞り込み検索
================================================== */
#tmp_event_cal_refine_wrap {
	margin:0 0 20px;
}
#tmp_event_cal_refine {
	float: none;
	width: 100%;
}
#tmp_event_cal_relate {
	float: none;
	width:auto;
}
#tmp_event_cal_refine {
	margin-bottom:10px;
}
#tmp_event_cal_refine_ttl {
    background-image: url("/shared/templates/web_koho_free/images/event/refine_ttl_icon_sp.png");
	-webkit-background-size:20px auto;
	-moz-background-size:20px auto;
	background-size:20px auto;
	background-position:9px 15px;
	padding:13px 13px 15px 35px;
}
#tmp_event_cal_refine_ttl p {
	float: none;
	width: 100%;
	font-size:100%;
	margin-bottom: 8px;
    padding: 0;
}
#tmp_event_cal_refine_cnt {
	padding:10px;
}
#tmp_event_cal_refine_cnt ul.category li::before {
    top: 4px;
    left: 30px;
	width: 33px;
	height: 33px;
	-webkit-background-size: 33px auto !important;
	-moz-background-size: 33px auto !important;
	background-size: 33px auto !important;
}
#tmp_event_cal_refine_cnt legend,
#tmp_event_search_keyword .keyword_ttl {
	float:none;
	width:auto;
	margin:0;
    font-size: 87.5%;
}
#tmp_event_cal_refine_cnt fieldset,
#tmp_event_cal_refine_cnt .event_cal_rcnt_category {
	padding:5px 0 15px;
}
#tmp_event_cal_refine_cnt fieldset li label {
	padding:4px 5px 4px 20px;
    font-size: 87.5%;
}
#tmp_event_cal_refine_cnt fieldset ul {
	margin:0;
	padding:0;
	font-size:100%;
}
#tmp_event_cal_refine_cnt fieldset li {
	margin:0 5px 5px 0;
}
#tmp_event_cal_refine_cnt .event_cal_rcnt_category,
#tmp_event_cal_refine_cnt .event_cal_rcnt_category ul {
	margin-right:0;
}
#tmp_event_cal_refine_cnt .event_cal_rcnt_category li {
	float:none;
	width:100%;
	margin:0 0 10px;
}
#tmp_event_cal_refine_cnt .event_cal_rcnt_category li:nth-child(odd) {
	clear:both;
}
#tmp_event_cal_refine_cnt .event_cal_rcnt_category li label {
	padding:4px 5px 4px 70px;
    min-height: 40px;
	display:flex;
	align-items: center;
    font-size: 87.5%;
}
/* event_search_keyword */
#tmp_event_search_keyword .wrap_keyword_cnt {
	width: 100%;
	padding:0;
}
/* event_search */
#tmp_event_cal_refine #tmp_event_search {
	padding-top:10px;
	margin:0 -5px;
}
#tmp_event_cal_refine #tmp_event_search p {
	float:left;
	width:50%;
	margin:0;
	padding:0 5px;
}
#event_search_keyword {
	font-size:93.75%;
	width:100%;
	padding:5px;
	min-height:56px;
	display:flex;
	justify-content: center;
	align-items: center;
}
#event_search_keyword:hover {
	background-color:#ffffff;
	color:#222222;
}
#tmp_event_cal_refine #tmp_event_search .event_cal_rettl_clr {
	padding-top: 6px;
}
#tmp_event_cal_refine #tmp_event_search .event_cal_rettl_clr a {
	width:auto;
	font-size:75%;
	padding:3px 5px;
	min-height:44px;
	display:flex;
	justify-content: center;
	align-items: center;
}
/* event_cal_event_btn_list */
#tmp_event_cal_relate .event_cal_event_btn_list {
	font-size: 93.8%;
	margin-left: auto;
}
#tmp_event_cal_relate .event_cal_event_btn_list .event_cal_event_btn {
	margin-bottom:0;
}
#tmp_event_cal_relate .event_cal_event_btn_list li {
    text-align: right;
}
#tmp_event_cal_relate .event_cal_event_btn_list li a {
    display: inline-block;
    text-align: left;
    min-width: 181px;
	padding: 7px 15px 6px 60px;
    background-image: url("/shared/templates/web_koho_free/images/event/cal_btn_net_icon_sp.png");
	background-position: 17px center;
	-webkit-background-size:35px auto;
	-moz-background-size:35px auto;
	background-size:35px auto;
}
/* calendar_contents
================================================== */
#tmp_contents .event_col3 {
    margin-bottom: 40px;
    display:flex;
    justify-content: space-between;
}
#tmp_contents .event_col3 .event_col3L,
#tmp_contents .event_col3 .event_col3M,
#tmp_contents .event_col3 .event_col3R {
	display:flex;
	float:none;
}
#tmp_contents .event_col3 .event_col3L,
#tmp_contents .event_col3 .event_col3R {
	width: 25%;
}
#tmp_contents .event_col3 .event_col3M {
	width: 50%;
    flex-flow: column;
}
#tmp_contents .event_col3 .event_col3R {
     justify-content: flex-end;
}
/* event_page_navi */
#tmp_contents .event_page_navi .cal_date {
    padding: 0 0 15px;
    display: block;
    text-align: center;
}
#tmp_contents .event_page_navi .cal_date .year {
	margin:0 3px 0 0;
}
#tmp_contents .event_page_navi .cal_date .month {
	font-size:150%;
}
#tmp_contents .event_page_navi .cal_date_day {
	display:block;
	margin: 0 auto;
}
#tmp_contents .event_page_navi .cal_date_day a {
    width: 136px;
    min-height: 54px;
    padding-left: 22px;
}
#tmp_contents .event_page_navi .prev,
#tmp_contents .event_page_navi .next {
	font-size:100%;
    padding-top: 4px;
}
#tmp_contents .event_page_navi .prev a {
	background-position: left 0.55em;
}
#tmp_contents .event_page_navi .next a {
	background-position: right 0.55em;
}

/* カラムのレイアウトのロジック
================================================== */
.event_contents {
	padding:0;
}
.wrap_event_col_lft_navi {
	float:none;
	width:100%;
	margin:0 0 50px;
}
.wrap_event_col_main {
	float:none;
}
.event_col_main {
	margin:0;
    padding: 0;
}
#tmp_wrap_event_cal {
	width:100%;
}
#tmp_event_main h2 {
    margin: 0 0 25px;
}

/* 一覧左ナビカレンダー
================================================== */
#tmp_lnavi_event_cal_ttl {
	padding:10px 0 9px;
}
#tmp_lnavi_event_cal_ttl .cal_date {
    font-size: 112.5%;
}
#tmp_lnavi_event_cal_ttl .cal_date .month {
	font-size:155.55%;
    margin-left: 4px;
}
#tmp_lnavi_event_cal_cnt .calendar td {
	font-size:100%;
}
/* cal_navi */
#tmp_lnavi_event_cal_cnt .cal_navi {
	margin-bottom:10px;
}
#tmp_lnavi_event_cal_cnt .cal_navi li,
#tmp_lnavi_event_cal_cnt .cal_navi_list {
	font-size:87.5%;
}
/* 一覧形式
================================================== */
#tmp_event_cal_list .event_cal_list .cal_th td {
	padding: 7px 5px;
}
#tmp_event_cal_list .event_cal_list .cal_th td.cal_date {
	width:30%;
}
#tmp_event_cal_list .event_cal_list tr:not(.cal_th) td {
	padding:5px 10px 10px;
	font-size:87.5%;
}
#tmp_event_cal_list .event_cal_list tr:not(.cal_th) td.cal_date {
	padding:8px 10px 5px;
    text-align: left;
}

/* event_item_list
================================================== */
#tmp_contents .event_item_list,
#tmp_contents .event_item_list li {
	display: block;
}
#tmp_contents .event_item_list {
	margin:0;
}
#tmp_contents .event_item_list li {
	width:100%;
	padding:0;
	margin:0 0 20px;
}
#tmp_contents .event_item_list .event_item {
	padding:0;
}
#tmp_contents .event_item_list .event_item_img {
	height:170px;
	margin-bottom:12px;
}
#tmp_contents .event_item_list .event_item_ttl {
	font-size:93.75%;
}
#tmp_contents .event_item_list .event_item_date {
	font-size:75%;
}

/* event_status */
#tmp_event_cal_list .event_cal_list ul li {
    padding: 5px 0 10px;
}
#tmp_event_cal_list .event_cal_list ul li .event_status1,
#tmp_event_cal_list .event_cal_list ul li .event_status2,
#tmp_event_cal_list .event_cal_list ul li .event_status3 {
	font-size: 75%;
}
#tmp_contents .event_item_list .event_status1,
#tmp_contents .event_item_list .event_status2,
#tmp_contents .event_item_list .event_status3 {
	font-size: 81.25%;
}
#tmp_event_cal_list .event_cal_list ul li .event_category1,
#tmp_event_cal_list .event_cal_list ul li .event_category2,
#tmp_event_cal_list .event_cal_list ul li .event_category3,
#tmp_event_cal_list .event_cal_list ul li .event_category4,
#tmp_event_cal_list .event_cal_list ul li .event_category5,
#tmp_event_cal_list .event_cal_list ul li .event_category6,
#tmp_event_cal_list .event_cal_list ul li .event_category7,
#tmp_event_cal_list .event_cal_list ul li .event_category8,
#tmp_event_cal_list .event_cal_list ul li .event_category9 {
	font-size:100%;
}
#tmp_event_cal_list .event_status1,
#tmp_event_cal_list .event_status2,
#tmp_event_cal_list .event_status3 {
	font-size: 100%;
}

/* cal_month
================================================== */
#tmp_contents .cal_month {
	padding:25px 20px;
	margin:0 0 15px;
}
#tmp_contents .cal_month .cal_month_ttl {
	margin:0 0 10px;
	font-size:112.5%;
}
#tmp_contents .cal_month .cal_month_ttl .month_ttl {
	font-size:155.55%;
}
#tmp_contents .cal_month .cal_month_cnt .calendar {
	width:100%;
	font-size:100%;
}
#tmp_contents .cal_month .cal_month_cnt .calendar td {
	padding:3px 0 !important;
}
#tmp_contents .cal_month .cal_month_cnt .calendar td a {
	padding:3px 0;
	margin:-3px 0;
}

/* special_heading
================================================== */
#tmp_special_heading {
    margin: 0 -30px 35px 0;
    padding-top: 10px;
}
#tmp_special_heading::after {
    display: none;
}
#tmp_special_heading .heading_img {
    margin: 0;
    padding: 0 0 0 30px;
}
#tmp_special_heading .heading_img p::before {
    left: -10px;
    top: 10px;
    width: 110px;
}
#tmp_special_heading .heading_img p::after {
    left: 10px;
    top: -10px;
    height: 140px;
}
#tmp_special_heading .heading_ttl {
    padding-right: 50px;
    margin-top: -15px;
}
#tmp_special_heading .heading_ttl h1 {
    padding: 20px 20px 20px 0;
    margin-bottom: 25px;
}
#tmp_special_heading .heading_cnt {
    padding-right: 30px;
}
.heading_img::after {
    content: none;
}

/* special_parts
================================================== */
#tmp_contents .special_parts1 .head_ttl,
#tmp_contents .special_parts2 .head_ttl,
#tmp_contents .special_parts3 .head_ttl,
#tmp_contents .special_parts4 .head_ttl,
#tmp_contents .special_parts5 .head_ttl {
    font-size: 125%;
    background-image: none;
}
#tmp_contents .special_parts1 img,
#tmp_contents .special_parts2 img,
#tmp_contents .special_parts3 img,
#tmp_contents .special_parts4 img,
#tmp_contents .special_parts5 img {
    max-width: 100%;
}

/* special_parts1 */
#tmp_contents .special_parts1 {
    margin-bottom: 60px;
}
#tmp_contents .special_parts1 .head_ttl {
    padding: 15px 20px 15px 18px;
}
#tmp_contents .special_parts1 .parts_cnt {
    padding: 0 20px 20px 20px;
}

/* special_parts2 */
#tmp_contents .special_parts2 {
    margin: 0 0 50px;
}
#tmp_contents .special_parts2,
#tmp_contents .special_parts2 thead,
#tmp_contents .special_parts2 tbody,
#tmp_contents .special_parts2 tfoot,
#tmp_contents .special_parts2 tr,
#tmp_contents .special_parts2 th,
#tmp_contents .special_parts2 td {
	display:block;
	width:100% !important;
}
#tmp_contents .special_parts2 .parts_cnt {
    padding-left: 0;
}

/* special_parts3 */
#tmp_contents .special_parts3 {
    margin: 0 0 50px;
}
#tmp_contents .special_parts3,
#tmp_contents .special_parts3 thead,
#tmp_contents .special_parts3 tbody,
#tmp_contents .special_parts3 tfoot,
#tmp_contents .special_parts3 tr,
#tmp_contents .special_parts3 th,
#tmp_contents .special_parts3 td {
	display:block;
	width:100% !important;
}
#tmp_contents .special_parts3::before {
    left: 10px;
    height: 80px;
}
#tmp_contents .special_parts3 .parts_ttl {
    padding: 55px 0 0 30px;
}
#tmp_contents .special_parts3 .parts_ttl::before {
    width: 176px;
    height: 10px;
}
#tmp_contents .special_parts3 .parts_ttl::after {
    left: 30px;
    top: 18px;
    width: 100px;
    height: 21px;
    background-image: url("/shared/templates/web_koho_special/images/ttl_en_check_sp.png");
    background-size: 100px auto;
}
#tmp_contents .special_parts3 .parts_cnt {
    padding: 10px 40px 60px 30px;
}
#tmp_contents .special_parts3 .parts_cnt::before {
    width: 150px;
    bottom: 30px;
}
#tmp_contents .special_parts3 .parts_cnt::after {
    right: 10px;
    width: 10px;
    height: 110px;
}

/* special_parts4 */
#tmp_contents .special_parts4 {
    margin: 0 0 50px;
}
#tmp_contents .special_parts4::before {
    left: 73px;
}
#tmp_contents .special_parts4 .parts_ttl {
    padding: 8px 0 15px 90px;
}
#tmp_contents .special_parts4 .parts_ttl::before {
    width: 74px;
    bottom: -5px;
}
#tmp_contents .special_parts4 .parts_ttl::after {
    top: 44%;
    left: 14px;
    background-image: url("/shared/templates/web_koho_special/images/ttl_en_topic_sp.png");
    background-size: 52px auto;
    width: 52px;
    height: 15px;
}
#tmp_contents .special_parts4 .parts_cnt {
    padding: 19px 0 0 90px;
    background-image: url("/shared/templates/web_koho_special/images/bg_wavy_sp.png");
    background-size: 53px auto;
    background-position: 30px 27px;
}
#tmp_contents .special_parts4 .parts_cnt::before {
    width: auto;
    right: 0;

}

/* special_parts5 */
#tmp_contents .special_parts5 {
    margin: 0 0 50px;
}
#tmp_contents .special_parts5::after {
    right: 62px;
}
#tmp_contents .special_parts5 .parts_ttl {
    padding: 30px 0 26px 48px;
    background-image: url("/shared/templates/web_koho_special/images/bg_wavy_s_sp.png");
    background-size: 40px auto;
    background-position: left 20px;
}
#tmp_contents .special_parts5 .parts_ttl::before {
    left: 5px;
    top: 5px;
    width: 100px;
    height: 75px;
}
#tmp_contents .special_parts5 .parts_ttl::after {
    top: 4px;
    background-image: url("/shared/templates/web_koho_special/images/ttl_en_topic_sp.png");
    background-size: 52px auto;
    width: 52px;
    height: 15px;
}
#tmp_contents .special_parts5 .parts_cnt {
    padding: 0 0 0 60px;
}



}